Package org.apache.sling.distribution.journal.messages

## Class SubscriberState

- java.lang.Object
- - org.apache.sling.distribution.journal.messages.SubscriberState

    public class SubscriberState
    extends Object

### Constructor Summary

Constructors
`SubscriberState()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubscriberState

    public SubscriberState()